:root{
    --orange : #F42D18;
    --blue : #0F2E93;
    --gray : #DFE0E5;
    --darkgray : #D9D9D9;
    --white : #fff;
    --lightgray : #ddd;
    --main-font: 'El Messiri', sans-serif;
    --main-font2: 'Tajawal', sans-serif;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* Overwrite header */
.pages-item-link{
    text-decoration: none;
    color: var(--blue) !important;
}
.pages-item-link:hover{
    color: var(--blue) !important;
}
.header-finance{
    color: var(--blue) !important;
}
.header-finance:hover{
    color: var(--orange) !important;
}
/* Overwrite header */

.form{
    font-family: var(--main-font);
    margin: 2.5vh auto 5vh;
    direction: rtl;
    padding-bottom: 20vh;
}
.form-container{
    text-align: center;
    margin: 0 auto 0;
}
.form-title{
    font-size: 10vh;
    margin: 5vh auto ;
    color: var(--blue);
}
.form-desc{
    color: #aaa;
}
.registerform{
    border: 2px solid var(--white);
    border-radius: 20px;
    overflow-x: hidden;
    padding: 5vh 3vh;
    margin: 5vh auto 0;
    width: 80%;
    box-shadow: 0px 2px 14px 1px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 2px 14px 1px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 2px 14px 1px rgba(0,0,0,0.10);
}
        fieldset{
            padding : 2vh;
            border : 2px solid var(--darkgray);
            border-radius : 10px;  
            margin-bottom : 1vh;
        }
        legend{
            direction : rtl;
            text-align : right;
            margin : 2vh 0;
            color : var(--blue);
        }
.form-row{
    margin: 5vh auto;
}
.registerform-label{
    display: block;
    text-align: right;
    color: var(--blue);
}
.label-value{
    opacity: 0;
}
.registerform-input{
    width: 100%;
    height: 50px;
    background-color: transparent;
    border: 1px solid #eee;
    padding-right: 1vh;
    border-radius : 10px;
    font-family: var(--main-font);
}
.registerform-textarea{
    height: 150px;
}
/*.registeform-input-value{
    display: none;
}*/
option{
    color: var(--blue);
    direction: rtl;
    text-align: right;
}
input[type="file"] {
    display: none;
}   
.upload-row{
  text-align: right;
}
.custom-file-hr {
    display: inline-block;
    color: var(--blue);
    margin: 15px 0 25px 0;
    padding: 6px 12px;
    cursor: pointer;
    border-radius: 10px;
    border: 1px solid var(--blue);
}
#hr-chosen,
#id-chosen,
#driving-chosen{
    margin-left: 0.3rem;
    font-size: 12px;
    color: var(--blue);
  }
.registerform-submit{
    padding: 1vh 3vh;
    margin-right: 3.5vh;
    width: fit-content;
    font-family: var(main-font);
    color: var(--white);  
    border: 1px solid var(--blue);
    background-color: var(--blue);
    border-radius: 10px;
}
.registerform-back{
    background-color : var(--red);
    font-family: var(main-font);
    color : var(--white) !important;
    border-radius : 10px;
    text-decoration : none;
    padding: 1.5vh 3vh;
    width : fit-content;
}
.privacy-row{
    margin: 2vh auto;
}
.privacy-check-col{
    width: fit-content;
    height: fit-content;
    padding-left: 0;
}
.privacy-col{
    text-align: right;
}
.privacy-label{
    text-decoration: underline;
    color: var(--orange);
}
.privacy-label:hover{
    color: var(--orange);
    cursor: pointer;
}
/*.privacy-text-container{
    display: none;
}*/
.privacy-text{
    font-family: var(--main-font);
    color: var(--blue);
    font-size: 2vh;
}
.privacy-header{
    color: var(--orange);
    font-size: 3vh;
}
::-webkit-input-placeholder { /* Edge */
    color: var(--darkgray);
    font-size: 2.5vh;
    }
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: var(--darkgray);
    font-size: 2.5vh;
    }
::placeholder {
    color: var(--darkgray);
    font-size: 2.5vh;
    }
@media only screen and (max-width : 900px){
    .form{
        font-family: var(--main-font);
        margin: 15vh auto;
        direction: rtl;
        padding: 0;
    }
    .form-container{
        text-align: center;
        margin: 0 auto 0;
    }
    .form-row{
        margin:  auto;
    }
    .form-col{
        margin:  2vh auto;
    }    
    .form-title{
        font-size: 5vh;
        margin: 5vh auto ;
        color: var(--blue);
    }
    .registerform{
        width: 100%;
        padding: 1vh 0vh;
        border: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }
    .hr-btn-wrapper{
        text-align: right;
    }
    .registerform-submit{
        padding: 1vh 3vh;
        margin-right: 1.5vh;
        margin-top: 3vh;
    }
}
@media only screen and (min-width : 1400px )
and (-webkit-min-device-pixel-ratio: 1){
    .registerform{
        padding: 0 3vh;
    }    
    .registerform-submit{
        margin-right: 5vh;
    }    
    .form{
        font-family: var(--main-font);
        margin: 15vh auto 5vh;
        direction: rtl;
        padding-bottom: 20vh;
    }    
}


.load{
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 50;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  text-align: center;
}
.load .spinner{
  width: 10%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.load{
    display : none;
}

.footer{
    background-color: var(--blue) !important;
    color: var(--white) !important;
}
.footer-links-col .footer-link,
.footer-contact,
.footer-contact:hover,
.footer-follow-col .follow,
.footer-follow-col .follow:hover{
    color: var(--white) !important;
}


/*****************************************Comment******************************************/

.comment-section{
    text-align : right;
    margin : 0 auto 3vh;
    font-family: var(main-font);
    padding : 5vh 10vh;
}
.comment-title{
    font-size : 35px;
    color : var(--blue);
    margin : 5vh auto 3vh;
}
.comment-row{
    width : 50%;
    margin : 2vh 0;
    text-align : right;
}
.first-comment-row{
    width : 100%;
}
.comment-user-image{
    background-color : #fff;
     border : 1px solid #b7b7b7; 
    border-radius : 50%;
    width : 40px;
    height : 40px;
    padding : 1vh;
    margin-left : 2.5vh;
}
.comment-details{
    font-size : 16px;
    color : var(--blue);
    margin-top : 1vh;
    margin-right : 1vh;
}
.comment-date{
    font-size : 12px;
    margin-right : 2vh;
    text-align : left;
}
.comment-content{
    min-height : 100px;
    border-radius : 20px;
    margin : 2vh auto;
    font-size : 18px;
    padding : 2vh 1vh;
    /* color : #b7b7b7; */
    background-color : #fff;
    border : 1px solid #b7b7b7;    
}
.comment-text{
    width : 100%;
    height : 100px;
    color : var(--blue);
    border-radius : 20px;
    border-color : transparent;
    padding : 1vh 1vh 0 0 ;
    background-color : #f6f6f6;
    position : relative;
}

.first-comment-row .comment-text{
        margin-right : -4%;
        width : 55%;
        color : #b7b7b7 ;
        background-color : #fff;
}
.comment-submit{
    background-color : #C1E6E8;
    color : var(--white);
    width : 100px;
    padding : 1vh;
    border : none;
    outline : none;
    display : block;
    margin : 2vh 0 5vh;
    border-radius : 5px;
    position : absolute;
    left : 20%;
    transform : translate(-20%, -175%);
}
.comment-submit:hover{
    background-color : #5CBEC5 ;
}
@media only screen and (max-width : 850px){
    .comment-section{
        padding : 5vh 1vh;
    }    
    .comment-row{
        width : 100%;
    }
    .comment-text{
        width : 100%;
    }    
    .first-comment-row .comment-text{
            margin-right : -4%;
            width : 100%;
    }    
    .comment-submit{
        left : 20%;
        transform : translate(-20%, -175%);
    }    
}

::-webkit-input-placeholder { /* Edge */
    color: #D9D9D9;
    }
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #D9D9D9;
    }
::placeholder {
    color: #D9D9D9;
    }
    
